uuid: 307f2dd6-8eb7-427f-9ba2-73869d0e606e
langcode: ru
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: mPWBT52fKHyINRl9S3cCWFxY3rKbwkIRxaK6sIA26oo
id: webform_submission_make_sticky_action
label: 'Star/flag submission'
type: webform_submission
plugin: webform_submission_make_sticky_action
configuration: {  }
